<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="288dp"
    android:background="@color/ui_surface"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/reuseNoneDataIv"
        android:layout_width="160dp"
        android:layout_height="160dp"
        android:src="@drawable/ic_empty_data" />

    <TextView
        android:id="@+id/reuseNoneDataTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24dp"
        android:gravity="center"
        android:text="@string/article_detail_empty_comment"
        android:textColor="@color/text_primary"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/reuseNoneDataDescTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:gravity="center"
        android:text="@string/article_detail_empty_comment_desc"
        android:textColor="@color/text_tertiary"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/reuseResetLoadTv"
        android:layout_width="108dp"
        android:layout_height="40dp"
        android:layout_marginTop="24dp"
        android:background="@drawable/bg_gradient_radius_20"
        android:gravity="center"
        android:text="@string/reset_load"
        android:textColor="@color/text_FFFFFF"
        android:textSize="14sp"
        android:visibility="gone" />
</LinearLayout>
